.footer .gotop{
  text-align: center;
  position: relative;
  display: block;
  cursor: pointer;
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer .gotop:before {
  height: 1px;
  background-color: #afafaf;
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -0.5px;
  left: 0;
  right: 0;
}
.footer .gotop:after {
  content: 'PAGE\ATOP';
  white-space: pre;
  color: #474747;
  display: inline-block;
  width: 58px;
  height: 58px;
  line-height: 1.4;
  box-sizing: border-box;
  text-align: center;
  border: 1px solid #393939;
  border-radius: 50%;
  font-weight: bold;
  font-size: 12px;
  transition: all 0.5s ease;
  position: relative;
  z-index: 2;
  padding-top: 12px;
  background-color: #D3D3D3;
}
.footer .gotop:hover:after {
  color: #FFFFFF;
  background-color: #383838;
}
#footer {
    width: 100%;
    background-color: #202020;
    overflow: hidden;
}
#footer .copyright {
  max-width: 1600px;
  height: 90px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-size: 12px;
  padding-top: 10px;
  color: #D5D5D5;
}
#footer a {
    color: #CCCCCC;
    font-size: 12px;
    text-decoration: none;
}
.footer{
  background-color: #e7e2dd;
}
.footer .f1{
  display: flex;
  align-items: center;
  color: #272727;
  padding-bottom: 10px;
  justify-content: space-between;
  padding-left: 20px;
  padding-right: 20px;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}
.footer .f_us_box {
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer .f_us_box .logo_f {
    width: 240px;
    padding: 20px;
}
.footer .f_us{
  margin: 0px;
  padding: 0px;
}
.footer .f_us li{
  list-style-type: none;
  padding-bottom: 10px;
}
.footer .f_us a{
  text-decoration: none;
  color: #272727;
  font-size: 16px;
  background-repeat: no-repeat;
  background-size: 20px auto;
  background-position: left center;
  padding-left: 25px;
}
.footer .f_us .title {
  font-size: 32px;
  font-weight: bold;
}
.footer .f_us .phone{
  font-size: 24px;
  font-weight: bold;
  background-image: url(/images/pc/icon_svg/black/phone.svg);
}
.footer .f_us .mail{
  background-image: url(/images/pc/icon_svg/black/email.svg);
}
.footer .f_us .map{
  background-image: url(/images/pc/icon_svg/black/map.svg);
}
.footer .f_qr{
  display: flex;
  align-items: center; /*上下居中*/
  justify-content: center;/*左右居中*/
  margin: 0px;
  padding: 10px;
}
.footer .f_qr li{
  margin: 0px;
  padding: 10px;
  list-style-type: none;
  width: 150px;  
}
.footer .f2{
  align-items: center;
  background-color: #5f5f5f;
}
.footer .f2 a{
  text-decoration: none;
  color: #D8D8D8;
}
.footer .f2_1{
  display: flex;
  align-items: center;
  color: #D8D8D8;
  justify-content: space-between;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 20px;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}
.footer .f_share{
  margin: 0px;
  padding: 0px;
  display: flex;
  align-items: center; /*上下居中*/
  justify-content: center;/*左右居中*/
}
.footer .f_share li{
  margin: 0px;
  padding: 8px;
  list-style-type: none;
}
.footer .f_share a{
  display: block;
  width: 25px;
  height: 25px;
  text-indent: 25px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 0.6;
}
.footer .f_copy{
  font-size: 12px;  
}
.footer .f_share .phone{
  background-image: url(/images/pc/icon_svg/white/phone.svg);
}
.footer .f_share .line{
  background-image: url(/images/pc/icon_svg/white/line.svg);
}
.footer .f_share .youtube{
  background-image: url(/images/pc/icon_svg/white/youtube.svg);
}
.footer .f_share .mail{
  background-image: url(/images/pc/icon_svg/white/email.svg);
}
.footer .f_share .instagram{
  background-image: url(/images/pc/icon_svg/white/ig2.svg);
}
.footer .f_share .fb{
  background-image: url(/images/pc/icon_svg/white/fb-f.svg);
}

@media screen and (max-width: 767px) {
#footer .copyright {
	width: auto;
}
.footer .f1 {
  display: block;
}
.footer .f2_1 {
  display: block;
}
.footer .f_us_box {
  flex-direction: column;
}

}